
*{margin:0;padding:0;}
#page{font-family:"proxima-nova", sans-serif;margin:0;padding:0;color:#171717}
a{color:#3561c6;text-decoration:none;}
#main-content a:hover {text-decoration:underline;}
div.arrow-left {background:url(../img/arrow-hyperlink.png) no-repeat 0px center; text-indent:14px;}
p{padding:12px 0;}
/*div{border:1px dashed #EEE}*/

#modalBackdrop {z-index:3000 !important;}
#modalContent {z-index:3001 !important;}

body{margin:0;padding:0}
#page{width:100%}
#header{background:#FFF;margin:0 auto;}
#branding{}

.panels-flexible-row {padding:0;}
.panels-flexible-column-inside {padding:0;}

/*#main-content .panels-flexible-row {padding:0 0 .5em 0;}*/
#main-content .panels-flexible-row {padding:0;}
#menu-bar{background:url(../img/bg-main-menu.png);background-repeat: repeat-x}

#columns-wrapper{background-color:#F1F1E9; background-image:url(../img/bg-basic-page.png);background-repeat: repeat-x;
                     position:relative;z-index:100}
#columns{margin:0 auto;padding-bottom:20px}
h1#page-title{color:white;padding:22px 36px 22px 0;margin:0;font-size:42px; font-weight: 600;}
#main-content{background:#E5E2D9;margin:0 40px;padding:0px;}


.page-node #main-content,
.page-driving-laws #main-content{background:white;}



h2, .field-name-field-subhead{font-size:28px;line-height:30px;font-weight:700;color:#171717;padding:10px 20px 10px 0px;}
h3{font-size:24px;line-height:26px;font-weight:700;color:#171717;padding:10px 20px 10px 0px;}
h4{font-size:20px;line-height:22px;font-weight:700;color:#171717;padding:10px 20px 10px 0px;}

figure{margin:0;padding:0;}

/* ---global pager ----*/
.item-list  ul.pager{padding-top:22px;text-align:left;}
.item-list  ul.pager li {margin: 0;padding:7px 5px 4px;}
.item-list  ul.pager li:hover {}
.pager{font-weight: bold;text-align: left;margin: 0;}
ul.pager li.pager-current {color: #6823a5;background-color: #f6edfd;font-size: 20px;margin: 0;padding:7px 14px 4px;}

.pager li {border: 1px solid #eeece1;margin: 0;display: inline-block;padding:0;font-size: 20px;}
.pager li a {color: #171717;padding:4px 10px;display: inline-block;}
.pager li a:hover {color: #6823a5;} 

/* -- Tables -- */
/* a div with class 'table-wrapper' is injected around tables in feature_basic_page */
div.table-wrapper {width:100%; overflow:auto;}


/***********=========================  panels-flexible-basic ====================================*************/

.panels-flexible-region-basic_page_3_col_inset-center {width:100%;}
.top>.inside{padding-right:40px;padding-top:20px}
.panels-flexible-basic_page_3_col_inset .top>.inside{padding-right:0px;}
.page-home .top>.inside{padding:0px;}

/***********  column 2  *************/
.col2>.inside{padding:25px;padding-top:0}
.col2 p{padding:0px 0px 20px 0px;font-size:16px;line-height:19px; }

.col2 .field-name-field-dateline{font-weight:bold}
.col2 .field-name-field-publication-date{padding-bottom:12px;}


/***********  inset  *************/
.top .top-row{padding-left:25px;padding-top:12px;}

/***********  column 3 (sidebar right)  *************/



.col3 h2, .field-name-field-header-text{font-size:30px;line-height:32px;font-weight:normal;color:#017696;
                            padding:0px; }
.node-type-landing-page .col1 .field-name-field-header-text,
.node-type-landing-page .col3 .field-name-field-header-text {color:#404040;}




/***********=========================  panels-flexible-landing ====================================*************/

.node-type-landing-page #main-content{background:#E5E2D9;}
.landing .inside{padding:0px;}



#mediafront_sidebar{width: 275px; height: 200px;margin-bottom:42px;} 
#mediafront_nodeplayer{width: 500px; height: 400px;margin-bottom:42px;} 

#footer{background:#FFF;margin:auto;width:958px;}

/*--------- gigya --------*/
body #comments {background-color: #E3E3D7 !important;padding: 40px 24px 24px;}
body #comments #comments-comments-header {border-bottom: 1px solid #CBCAC1;margin-bottom: 15px;padding-bottom: 12px;}
body #comments div.gig-comments-commentList-header {color: #171717;font-family: Arial;font-size: 20px;text-transform: uppercase;}
body #comments .gig-comments-headerLinks a {font-size: 16px;font-family:Arial;text-transform: none;}
/*body #comments #comments-providersCheckboxes {display: none;}*/
body #comments .gig-comments-addCommentFooter {display: block;}
body #comments .gig-comments-comment {border-bottom: 0 none;padding-bottom: 10px;}
body #comments .gig-comments-comment-child {border-top: 1px solid #cbcac1;background-color: transparent !important;}
body #comments div.gig-comments-dottedLine {display: none;}

/* feeds */
.view-pubmed-articles ul.topic-listing li {font-size: 19px;font-weight: bold;margin-bottom:40px;}
.view-pubmed-articles a,
.view-yahoo-news-pipe-articles a {text-decoration:none;}
.view-pubmed-articles a:hover,
.view-yahoo-news-pipe-articles a:hover {text-decoration:underline;}

.view-pubmed-articles .topics-link,
.view-yahoo-news-pipe-articles .topics-link {margin-bottom: 34px;display: block;}
.view-pubmed-articles .view-content .views-field-link,
.view-yahoo-news-pipe-articles .view-content .views-field-link {display: none;}
.view-pubmed-articles .view-content .views-field-date,
.view-pubmed-articles .view-content .views-field-title,
.view-yahoo-news-pipe-articles .view-content .views-field-date,
.view-yahoo-news-pipe-articles .view-content .views-field-title {font-weight: bold;}
.view-pubmed-articles .view-content .views-field-title,
.view-yahoo-news-pipe-articles .view-content .views-field-title {font-size: 19px;line-height: 24px;}
.view-pubmed-articles .view-content .views-field-date,
.view-pubmed-articles .view-content .views-field-author,
.view-yahoo-news-pipe-articles .view-content .views-field-date,
.view-yahoo-news-pipe-articles .view-content .views-field-author {line-height: 22px;}
.view-pubmed-articles .view-content .views-field-description,
.view-yahoo-news-pipe-articles .view-content .views-field-description {margin-top: 20px;font-size: 14px;line-height: 20px;margin-bottom: 42px;}

/* feeds pager */
.view-pubmed-articles .pager,
.view-yahoo-news-pipe-articles .pager {font-weight: bold;text-align: left;margin: 0;}
.view-pubmed-articles .pager .pager-current,
.view-yahoo-news-pipe-articles .pager .pager-current {color: #6823a5;background-color: #f6edfd;font-size: 20px;}
.view-pubmed-articles .pager li.pager-ellipsis,
.view-yahoo-news-pipe-articles .pager li.pager-ellipsis {padding: 14px 11px;}
.view-pubmed-articles .pager li.pager-item a,
.view-pubmed-articles .pager li.pager-current,
.view-yahoo-news-pipe-articles .pager li.pager-item a,
.view-yahoo-news-pipe-articles .pager li.pager-current {padding: 14px 20px;}
.view-pubmed-articles .pager li,
.view-yahoo-news-pipe-articles .pager li {border: 1px solid #eeece1;margin: 0;display: inline-block;padding:0;font-size: 20px;}
.view-pubmed-articles .pager li a,
.view-yahoo-news-pipe-articles .pager li a {color: #171717;padding: 14px 11px;display: inline-block;}
.view-pubmed-articles .pager li a:hover,
.view-yahoo-news-pipe-articles .pager li a:hover {text-decoration: none;background-color: #f6edfd;}

/* Yahoo News block for Professionals page. */
.pane-yahoo-news-pipe-articles {clear:left; padding-top:16px;}
.pane-yahoo-news-pipe-articles .view-content .views-field-title {clear:left; font-size:15px; line-height:20px; font-weight:normal;}
.pane-yahoo-news-pipe-articles .view-content .views-field-description {clear:left; font-size:12px; line-height:18px; margin-top:4px; margin-bottom:21px;}

/*--------------- FB/Twitter blocks ---------------*/
#twitter-block li {list-style:none;}

.social-block .social-nav {float: right;margin-top: -39px;}
body #main-content .pane-feature-landing-page-ep-facebook,
body #main-content .pane-feature-landing-page-ep-twitter,
body #main-content .pane-feature-landing-page-ep-twitter-etp {width: auto;}
.node-type-landing-page #main-content .pane-feature-landing-page-ep-facebook,
.node-type-landing-page #main-content .pane-feature-landing-page-ep-twitter,
.node-type-landing-page #main-content .pane-feature-landing-page-ep-twitter-etp {width: 276px;}
.pane-feature-landing-page-ep-facebook h3,
.pane-feature-landing-page-ep-twitter h3,
.pane-feature-landing-page-ep-twitter-etp h3 {color: #404040;font-weight: normal;font-size: 28px;padding-top:6px;padding-left: 30px;}
.pane-feature-landing-page-ep-facebook h3 {background: transparent url('../img/title-icon-fb.gif') no-repeat scroll left 6px;}
.pane-feature-landing-page-ep-twitter h3,
.pane-feature-landing-page-ep-twitter-etp h3 {background: transparent url('../img/title-icon-twitter.gif') no-repeat scroll left 8px;}
.social-block .social-nav span {background-color: #E9F0FF;color: #3561C6;display: inline-block;font-family: arial;font-size: 17px;font-weight: bold;margin-left: -7px;padding: 3px 9px;cursor: pointer;}
.social-block .social-nav span:hover {background-color: #0a5aa3;color: #ffffff;}
.social-block .social-list {color: #404040;font-size: 14px;}
.social-block .social-list .facebook-feed-from {display: block;}
.social-block iframe {width:100%;}
/*.pane-feature-landing-page-ep-facebook + .panel-separator + .pane-feature-landing-page-ep-twitter,
.pane-feature-landing-page-ep-twitter + .panel-separator + .pane-feature-landing-page-ep-facebook {margin-top: -13px;}*/ /*commented as padding issue when log out */

.page-search404 #main-content {
background: white;
}

.page-search404 #main-content #content
{
padding:50px;
}
